<!DOCTYPE html>
<html>
<head>
	<title>Bolt IoT</title>
</head>
<body>
	<h2>JS VARIABLES</h2>
	<p>Create a variable assign a value and display it:</p>
	<p id="demo"></p>
	<script src="my_second_js.js"></script>

</body>
</html>